Bug 820923 - [RHEVM] [GUI] [webadmin] button detach all clusters not working
[RHEVM] [GUI] [webadmin] button detach all clusters not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: vszocs
Martin Pavlik
network
:
Depends On: 819000
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 06:58 EDT by Martin Pavlik
Modified: 2016-02-10 14:55 EST (History)
8 users (show)

See Also:
Fixed In Version: SI6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (131.87 KB, image/png)
2012-05-11 06:59 EDT, Martin Pavlik
no flags Details

  None (edit)
Description Martin Pavlik 2012-05-11 06:58:07 EDT
Description of problem:
It is not possible to detach network from cluster via "Detach ALL Clusters" button , clicking on the "Detach ALL Clusters" does not produce logs

Version-Release number of selected component (if applicable):
oVirt Enterprise Virtualization Engine Manager Version: 3.1.0_0001-9.el6ev 

How reproducible:
100%

Steps to Reproduce:
1) Data Center -> Logical Networks -> New
   a) fill in Name 
   b) check your cluster under Assign Networks to Cluster(s)

2) Data Center -> Logical Networks -> network created in step 1 -> edit
   a) click on "Detach ALL Clusters" button

  
Actual results:
"Detach ALL Clusters" button is not working

Expected results:
"Detach ALL Clusters" button should detach network from clusters

Additional info:
it is possible to detach network by following next steps
1) Data Center -> Logical Networks -> your network -> edit
2) Uncheck your cluster/clusters 
3) check Override MTU than uncheck Override MTU ( see BZ#819000 )
4) click OK
Comment 1 Martin Pavlik 2012-05-11 06:59:05 EDT
Created attachment 583797 [details]
screenshot
Comment 2 vszocs 2012-05-23 11:09:54 EDT
This issue was also reported upstream, see [https://bugzilla.redhat.com/821021].

Patch [http://gerrit.ovirt.org/4343] was merged upstream, Git commit hash [aa12d1426c2599e12e055df3042a94c56d9d62e8].
Comment 3 Martin Pavlik 2012-06-15 07:26:18 EDT
detach ALL is working fine now

Note You need to log in before you can comment on or make changes to this bug.